#pagemain {position:relative}
#articlecentercol {position:relative;text-align:left;min-width:300px;padding:25px 10px 40px;box-sizing:border-box;display:inline-block}
#zone_moderate {position:relative;text-align:center;padding:20px 0px 10px}
#articlezone938 {position:relative;width:30%;min-width:150px;box-sizing:border-box;display:inline-block}
#articlezone_ban940 {position:relative}
#articlebutton941 {position:relative;width:150px;height:30px;display:inline-block}
#articlebutton945 {position:relative;width:150px;height:30px;display:inline-block}
#articlezone_itemstatus {position:relative;width:40%;min-width:250px;box-sizing:border-box;display:inline-block}
#articlelabel_moderstatus {position:relative;font-size:13px;font-weight:bold;padding:0px 0px 10px;color:red}
#articlezone_approvedecline {position:relative}
#articlebutton868 {position:relative;width:120px;height:30px;display:inline-block}
#articlebutton929 {position:relative;width:120px;height:30px;display:inline-block}
#articlezone_ban {position:relative}
#articlebutton930 {position:relative;width:250px;height:30px;display:inline-block}
#articlezone_force {position:relative}
#articlebutton936 {position:relative;width:250px;height:30px;display:inline-block}
#articlezone939 {position:relative;text-align:right;width:30%;min-height:20px;box-sizing:border-box;display:inline-block}
#articlelabel_close {position:relative;text-align:center;font-size:16px;width:30px;height:30px;color:#888;display:inline-block}
#articlelabel_topicnameid1670 {position:relative;text-align:center;margin:0px 0px 20px;padding:5px 0px;color:white;background-color:#4ca9e0}
#articleparthead {position:relative;padding:0px 10px 25px}
#articleiteritemsspacer {position:relative;background-color:green}
#articlemat_inc {position:relative}
#articlelabel_notfound {position:relative;padding:20px 20px;color:#888}
#articlezone_maintext {position:relative;text-align:justify;padding:0px 0px 10px;display:block}
#articlezone_fullimg {position:relative;width:100%;margin:0px 0px 20px;padding:0px 0px 56.25%;overflow:hidden;display:none}
#articleimage_full {position:absolute;left:0px;top:0px;width:100%}
#articlegradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 30%,#000 100%);opacity:0.6}
#articlezone954 {left:0px;bottom:0px;width:100%;padding:0px 20px;box-sizing:border-box}
#articlelabel906 {position:relative;text-align:center;font-weight:600;width:100%;color:white;box-sizing:border-box}
#articlelabel_video2 {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#articlelabel_ann {position:relative;text-align:center;font-size:16px;line-height:21px;padding:10px 0px  20px;color:#888;box-sizing:border-box}
#articleeventdate {position:relative;text-align:center;padding:0px 0px 5px;box-sizing:border-box}
#articlezonedatewrp {position:relative;width:70%;margin:10px 0px;padding:10px 0px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;display:inline-block}
#articlelabel558 {position:relative;color:#888;display:inline}
#articlelabel559 {position:relative;display:inline}
#articlematdate {position:relative;margin:0px 0px 15px}
#articlelabel988 {position:relative;padding:0px 0px 5px 0px;color:#888;display:inline}
#articlelabel989 {position:relative;color:#888;display:inline}
#articlelabel_video {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#articleimage_float {position:static;width:100%;display:inline}
#articlelabel_dsk {position:relative;display:inline}
#articlelabel_topicnameid1705 {position:relative;min-height:1200px;margin:20px 0px 20px;display:block}
#floatclearer {position:relative;height:10px;clear:both;box-sizing:border-box}
#zone_photos {position:relative;margin:10px 0px 0px;display:block}
#articlemudulefields {position:relative;vertical-align:top;display:inline-block}
.articlemudulefields {position:relative;vertical-align:top;display:inline-block}
#zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#articleimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
.articleimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
#zonemobmat {position:relative;text-align:left}
#articlezone1713 {position:relative;margin:10px 0px 0px;border-top:1px solid #eee}
#articlesource {position:relative;text-align:left;padding:10px 0px 0px}
#articlelabel976 {position:relative;font-style:italic;font-weight:300;display:inline}
#articlelabel980 {position:relative;display:inline}
#articlezone1707 {position:relative;text-align:left;padding:10px 0px 0px}
#articlezone1708 {position:relative}
#articlelabel_topiccnt1711 {position:relative;font-style:italic;font-weight:300;display:inline}
#articlewebhashtags {position:relative;display:inline}
#articlezone1712 {position:relative;padding:8px 0px 0px}
#articlezone1440 {position:relative;text-align:left}
#articlezone1470 {position:relative;padding:0px 0px 5px 0px}
#articlelabel_topiccnt1471 {position:relative;font-style:italic;font-weight:300;display:inline}
#articlelabel_topiccnt1441 {position:relative;font-weight:300;padding:0px 0px 5px;display:inline}
#articlezoneattributes {position:relative;text-align:left;margin:20px 0px 0px;padding:15px 0px 5px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6}
#articlecity {position:relative;margin:0px 0px 15px}
#articlelabel499 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#articlelabel510 {position:relative;display:inline}
#articlelabel509 {position:relative;display:inline}
#articlelabel566 {position:relative;display:inline}
#articlelabel960 {position:relative;margin:5px 0px 0px;display:block}
#articlecoursetype {position:relative;margin:0px 0px 15px;display:block}
#articlelabel567 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#articlelabel488 {position:relative;display:inline}
#articleattrdate {position:relative;margin:0px 0px 15px;white-space:nowrap;display:block}
#articlelabel502 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#articlelabel293 {position:static;display:inline}
#articlelabel472 {position:static;display:inline}
#articlelabel473 {position:static;display:inline}
#articlezone_topicdata {position:relative;padding:10px 0px 0px 0px;overflow:visible;box-sizing:border-box}
#articlezone1770 {position:relative;vertical-align:top;display:inline-block}
#articleimage1771 {position:relative;vertical-align:top;width:19px;height:19px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
#articleimage1772 {position:relative;vertical-align:top;width:19px;height:19px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
#articlezone1716 {position:relative;vertical-align:top;display:inline-block}
#articleimage1717 {position:relative;vertical-align:top;width:19px;height:19px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
#articlelabel1719 {font-size:12px;margin:2px 0px 0px;color:#4CA9E0}
#articlelabel_topicusername {position:relative;font-size:12px;margin:2px 0px 0px;display:inline-block}
#articlezone_h1 {position:relative;text-align:center;vertical-align:top;margin:0px 10px 0px 0px;display:inline}
#articleitemimg1621 {position:static;display:inline}
#articleitemimg1617 {position:relative;vertical-align:middle;margin:0px 10px 0px 0px;display:inline}
#articlelabel_topicusername1616 {position:relative;vertical-align:-15px;font-size:12px;display:inline}
#articlezone1695 {position:absolute;top:10px;right:0px;background-color:white}
#articleimage1694 {position:relative;width:19px;height:19px;display:inline-block}
#articlelabel1696 {position:relative;margin:0px 0px 0px 5px;color:#888;display:inline-block}
#sheaartcont {position:relative}
#sharelabel {position:relative;display:none}
#articlelabel_pubdate {position:relative;text-align:right;font-size:12px;font-weight:300;padding:10px 0px 10px 0px;color:#888;display:block}
#articlezone_attachments {position:relative}
#articledocuments {position:relative;padding:15px 0px 25px;border-top:1px solid #E0E3E6;display:block}
#articledocsname {position:relative;color:#888}
#articledoclist_inc {position:relative;margin:10px 45px}
#docitems {position:relative;box-sizing:border-box}
#articleiterator_item {position:relative}
.articleiterator_item {position:relative}
#zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
.zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
#articleitemicon {position:relative}
.articleitemicon {position:relative}
#articleitemicon_doc {position:relative}
.articleitemicon_doc {position:relative}
#articleitemicon_xls {position:relative}
.articleitemicon_xls {position:relative}
#articleitemicon_ppt {position:relative}
.articleitemicon_ppt {position:relative}
#articleitemicon_zip {position:relative}
.articleitemicon_zip {position:relative}
#articledoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
.articledoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
#articlelabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
.articlelabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
#articlelabel_formedit1803 {position:relative;font-size:14px;padding:10px 0px 20px;border-top:1px solid #E0E3E6}
#articlezone1093 {position:relative;text-align:center;padding:0px 0px 20px}
#articlebutton1094 {position:relative;width:300px;height:40px;display:inline-block}
#articlecomments_wrp {position:relative}
#articlepromopartname1398 {position:relative;text-align:center;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#webpagest {position:relative;padding:0px 10px}
#articleiterator_comments {position:relative;text-align:left;padding:20px 0px 0px}
#articleiterator_commentitem {position:relative;vertical-align:top;padding:0px 0px 30px}
.articleiterator_commentitem {position:relative;vertical-align:top;padding:0px 0px 30px}
#articlezone_commentdata {position:relative;padding:0px 10px;box-sizing:border-box}
.articlezone_commentdata {position:relative;padding:0px 10px;box-sizing:border-box}
#articlelabel_topicanchor {position:relative;font-weight:600;height:0px}
.articlelabel_topicanchor {position:relative;font-weight:600;height:0px}
#articleitemimg1384 {width:50px}
.articleitemimg1384 {width:50px}
#articlezone_topiclayer1385 {position:relative;min-height:50px;margin:0px 0px 0px 60px}
.articlezone_topiclayer1385 {position:relative;min-height:50px;margin:0px 0px 0px 60px}
#articlelabel_topicusername1386 {position:relative;font-size:12px;display:inline-block}
.articlelabel_topicusername1386 {position:relative;font-size:12px;display:inline-block}
#articlelabel_topicdate1387 {position:relative;font-size:12px;display:inline-block}
.articlelabel_topicdate1387 {position:relative;font-size:12px;display:inline-block}
#articlelabel_topicdate1388 {position:relative;font-size:12px;font-style:italic;font-weight:300;display:inline-block}
.articlelabel_topicdate1388 {position:relative;font-size:12px;font-style:italic;font-weight:300;display:inline-block}
#articlelabel_topicnameid1389 {position:relative;font-size:16px;font-weight:600;padding:7px 0px}
.articlelabel_topicnameid1389 {position:relative;font-size:16px;font-weight:600;padding:7px 0px}
#articlezone_answerto {position:relative;font-size:12px;margin:10px 0px 10px 10px;padding:7px 7px;background-color:#f9fcff;border:1px solid #eee;border-radius:10px}
.articlezone_answerto {position:relative;font-size:12px;margin:10px 0px 10px 10px;padding:7px 7px;background-color:#f9fcff;border:1px solid #eee;border-radius:10px}
#articlelabel_topicusername1583 {position:relative;font-size:12px;display:inline}
.articlelabel_topicusername1583 {position:relative;font-size:12px;display:inline}
#articlelabel_topicanswerto {position:relative;display:inline}
.articlelabel_topicanswerto {position:relative;display:inline}
#articlelabel_topicnameid1390 {position:relative;padding:7px 0px}
.articlelabel_topicnameid1390 {position:relative;padding:7px 0px}
#articlezone1405 {position:relative;padding:5px 0px 10px}
.articlezone1405 {position:relative;padding:5px 0px 10px}
#articlezone1701 {position:relative;vertical-align:top;display:inline-block}
.articlezone1701 {position:relative;vertical-align:top;display:inline-block}
#articleimage1693 {position:relative;vertical-align:top;width:17px;height:17px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
.articleimage1693 {position:relative;vertical-align:top;width:17px;height:17px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
#articleimage1702 {position:relative;vertical-align:top;width:17px;height:17px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
.articleimage1702 {position:relative;vertical-align:top;width:17px;height:17px;margin:0px 0px 5px 0px;cursor:pointer;display:inline-block}
#articlelabel1697 {font-size:13px}
.articlelabel1697 {font-size:13px}
#articlelabel_answer {position:relative;font-size:13px;display:inline-block}
.articlelabel_answer {position:relative;font-size:13px;display:inline-block}
#articlelabel_edit1408 {position:relative;font-size:13px;display:inline-block}
.articlelabel_edit1408 {position:relative;font-size:13px;display:inline-block}
#articlelabel_edit {position:relative;font-size:13px;display:inline-block}
.articlelabel_edit {position:relative;font-size:13px;display:inline-block}
#articlelabel_edit1416 {position:relative;font-size:13px;display:inline-block}
.articlelabel_edit1416 {position:relative;font-size:13px;display:inline-block}
#articlelabel_del {position:relative;font-size:13px;display:inline-block}
.articlelabel_del {position:relative;font-size:13px;display:inline-block}
#webpagesb {position:relative;padding:0px 10px}
#topicformwrp {position:relative;padding:20px 0px}
#topicform {position:relative;min-height:100px}
#label_formhide {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:40px;height:40px;padding:7px 11px;color:#000;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
#label_formanswer {position:relative;font-size:14px;padding:10px 0px 20px;border-top:1px solid #E0E3E6}
#label_formedit {position:relative;font-size:14px;padding:10px 0px 20px;border-top:1px solid #E0E3E6}
#articlezone_nameid1008 {position:relative;height:38px;margin:0px 0px 10px}
#edit_answernameid {width:100%}
#articlezone_dsk1021 {position:relative;margin:10px 0px 10px;display:block}
#edit_answerdsk {width:100%;height:200px}
#articlebtnzone1024 {position:relative;text-align:center;margin:10px 0px}
#articleeditor1410 {left:0px;top:0px;width:40px;height:21px}
#articlebuttonnew1025 {position:relative;width:200px;height:30px;padding:0px 0px 10px;display:inline-block}
#topicform_buttonsave {position:relative;width:200px;height:30px;margin:0px 15px;padding:0px 0px 10px;display:inline-block}
#articlebuttondel1027 {position:relative;width:160px;height:30px;margin:0px 15px;padding:0px 0px 10px;display:inline-block}
#label_formedit1579 {position:relative;font-size:14px;padding:10px 0px 20px;border-top:1px solid #E0E3E6}
#articlespacerbar {position:relative;width:20px;height:0px;display:inline-block}
#sidebar {margin:0px !important;padding:25px 0px 30px}
#jumpzone {position:relative;margin:0px 0px 0px;display:none}
#articleauthor {position:relative}
#articlepromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#articleauthor_inc {position:relative}
#articlelabel_name1822 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px;color:#67696C}
#articlelabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px;color:#888}
#articleothers_link1824 {position:relative;padding:0px 0px 10px;box-sizing:border-box}
#articlelabel_ann1825 {position:relative;font-size:13px;padding:0px 0px 10px;color:#67696C}
#articlepromobrief_inc {position:relative}
#articlepromopartname1804 {position:relative;font-size:16px;margin:0px 0px 15px;padding:6px 0px 6px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#articlelabel_nameid {font-size:14px;font-weight:400}
.articlelabel_nameid {font-size:14px;font-weight:400}
#articlelabel_nameshort {position:relative;font-size:14px;font-weight:400;display:inline}
.articlelabel_nameshort {position:relative;font-size:14px;font-weight:400;display:inline}
#articlelabel_annmore1651 {position:relative;font-size:14px;font-weight:400;display:inline}
.articlelabel_annmore1651 {position:relative;font-size:14px;font-weight:400;display:inline}
#articlelabel_date {font-size:13px;font-weight:300;padding:8px 0px 0px}
.articlelabel_date {font-size:13px;font-weight:300;padding:8px 0px 0px}
#articleothers_link997 {position:relative;padding:0px 0px 30px;box-sizing:border-box}
#premod_decline {position:fixed;font-size:14px;top:0px;max-height:94%;margin:1% 0px 0px;padding:10px 30px;background-color:white;overflow-y:auto;box-sizing:border-box;z-index:1;display:none}
#articlelabel325 {position:absolute;text-align:center;top:0px;right:0px;width:40px;height:40px;padding:12px 15px 15px;color:white;background-color:transparent;cursor:pointer;box-sizing:border-box;z-index:1}
#articlezone_dsk1006 {position:relative;margin:30px 0px 10px;display:block}
#articlelabel_dsk1007 {position:relative;width:100%;margin:0px 0px 8px;color:#67696C}
#edit_decline {width:100%;height:200px}
#articlebtnzone2 {position:relative;text-align:center;height:47px;margin:0px 0px 10px;padding:10px 0px 0px;box-sizing:border-box}
#articlebuttonsave {position:relative;width:150px;height:30px;display:inline-block}
#imgzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.85;z-index:100;display:none}
#photogalzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#photogal {position:relative;width:100%;height:100%}
#articlelabel1818 {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:45px;height:45px;padding:10px 15px;color:white;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
#photolink {top:2px;width:100%;z-index:150}
